## org.eclipse.wst.ws.service.policy.ui
Interface IQuickFixActionInfo

    public interface IQuickFixActionInfo

This interface is used to store quick fix action information.

Method Summary
`IQuickFixAction` `getAction()` Returns the action for this quick fix.
`IDescriptor` `getDescriptor()` Returns a descriptor for this quick fix.

Method Detail

### getDescriptor

    IDescriptor getDescriptor()

  Returns a descriptor for this quick fix.

  Returns:
    returns a descriptor for this quick fix.

### getAction

    IQuickFixAction getAction()

  Returns the action for this quick fix.

  Returns:
    returns the action for this quick fix.